/************************************************************
version finale - revision du 13/03/2000

  Structure representant les registres du PI/T 68230

programme par Ollivier Vincent
*************************************************************/


/************************************************************/
typedef unsigned char octet;
/************************************************************/


/************************************************************
 La structure PIT represente les registres du pit 68230.
************************************************************/
typedef struct 
{

	octet PGCR;		octet empty1;
	octet PSRR;		octet empty2;
	octet PADDR;	octet empty3;
	octet PBDDR;	octet empty4;
	octet PCDDR;	octet empty5;
	octet PIVR; 	octet empty6;
	octet PACR; 	octet empty7;
	octet PBCR; 	octet empty8;
	octet PADR;		octet empty9;
	octet PBDR;		octet empty10;
	octet PAAR;		octet empty11;
	octet PBAR;		octet empty12;
	octet PCDR;		octet empty13;
	octet PSR; 		octet empty14;

	octet empty15;	octet empty16;
	octet empty17;	octet empty18;
        
	octet TCR; 		octet empty19;
	octet TIVR;		octet empty20;

	octet empty21;	octet empty22;

	octet CPRH;		octet empty23;
	octet CPRM;		octet empty24;
	octet CPRL;		octet empty25;

	octet empty26;	octet empty27;

	octet CNTRH;	octet empty28;
	octet CNTRM;	octet empty29;
	octet CNTRL;	octet empty30;
	octet TSR;		octet empty31;

}pit_s;




